<?php
/**
 * The template for displaying the footer
 *
 * @package Sydnee
 * @since 0.1
 */
?>
<section id="footer">
	<div class="container">
		<div class="row">
			<?php
				if ( is_active_sidebar( 'footer-widget' ) ) {
					dynamic_sidebar( 'footer-widget' );
				} else {
					$args = array(
						'before_widget' => '<div class="mwa_footer_widget col-lg-3 col-md-6 mt-lg-0 mt-4">',
						'after_widget'  => '</div>',
						'before_title'  => '<h4 class="footer">',
						'after_title'   => '</h4>'
					);
					the_widget( 'WP_Widget_Pages', null, $args );
				}
			?>
			
			<div class="line"></div>
			<div class="clearfix"></div>
         	<div class="container">
           		<div class="row pt-4">
				    <div class="col-md-6">
				      	<div class="images_app">
				      		<?php 
				      		/* 
							* Functions hooked into sydnee_social action
							*
							* @hooked sydnee_social_icon
							*/
				         	do_action( 'sydnee_social' );

				         	?>
				      	</div>
				    </div>
			    
		 
		            <div class="col-md-6">
		           	  <div class="lin_1">
		           	  	 <?php
		           	  	 /* 
							* Functions hooked into sydnee_copyright action
							*
							* @hooked sydnee_copyright_info
							*/
				         	do_action( 'sydnee_copyright' );
		           	  	  ?>
		           	  </div>
		            </div>
       			</div>
			</div>
		</div>
	</div>
</section>
<?php get_template_part('google','font') ?> 
<?php wp_footer(); ?>
</body>
</html>