<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<?php
/* 
* Functions hooked into sydnee_head_doctype action
*
* @hooked sydnee_head
*/
do_action( 'sydnee_head_doctype');
?>
<body <?php body_class(); ?>>
<?php wp_body_open(); ?>
<a class="skip-link screen-reader-text" href="#content">
<?php _e( 'Skip to content', 'sydnee' ); ?></a>
<?php $sydnee_slider = get_theme_mod('sydnee_slider'); ?>
<header <?php if ( has_header_image() && $sydnee_slider != "header" ) { ?> style="background-image:url(<?php echo esc_url( get_header_image() ); ?>)" <?php } ?>>
	<div class="container">
		
	<?php 
	/* 
	* Functions hooked into sydnee_logo_area action
	*
	* @hooked sydnee_logo
	*/
	do_action('sydnee_logo_area'); 
	?>
</header>
<nav class="navbar navbar-expand-md">		
	<?php 
	/* 
	* Functions hooked into sydnee_navbar_area action
	*
	* @hooked sydnee_navbar
	*/
	do_action( 'sydnee_navbar_area');
	?>

</nav>