<?php
/**
 * The About Section
 *
 * @package Sydnee
 */

/**
 * Class sydnee_about_section
 */
class sydnee_about_section {
	/**
	 * Initialize Slider Section
	 */
	public function __construct() {
		add_action( 'sydnee_about_area', array( $this, 'sydnee_about' ) );
	}

	public function init() {

	}

	/**
	 * Slider section content.
	 *
	 * @since sydnee 0.1
	 */
	function sydnee_about() { 
	if(get_theme_mod('sydnee_aboutus_show')) { ?>
	<section id="coin">
		<div class="container">
			<?php 
			$args = array( 
			'post_type' => 'page',
			'post_status'=>'publish', 
			'post__in' => array(get_theme_mod('sydnee_about')));

			$sydnee_about_section = new WP_Query( $args );
			if ( $sydnee_about_section->have_posts() ):
			while ( $sydnee_about_section->have_posts() ):
			$sydnee_about_section->the_post(); ?>
			<div class="row">
				<?php if(has_post_thumbnail()) { ?>
				<div class="col-md-6 first-div">
					<div class="img_coin">
						<img src="<?php the_post_thumbnail_url(); ?>" class="img-fluid img1">
					</div>
				</div>
				<div class="col-md-6 second-div">
					<div class="text_coin">
						<h2>
							<?php the_title(); ?>
						</h2>
						<?php the_excerpt(); ?>
						<a href="<?php echo esc_url( get_permalink() ); ?>" class="coin-bt1">
							<?php esc_html_e('Get Started','sydnee'); ?>
						</a>
					</div>
				</div>
				<?php } else { ?> 
				<div class="col-md-12 second-div">
					<div class="text_coin">
						<h2>
							<?php the_title(); ?>
						</h2>
						<?php the_excerpt(); ?>
						<a href="<?php echo esc_url( get_permalink() ); ?>" class="coin-bt1">
							<?php esc_html_e('Get Started','sydnee'); ?>
						</a>
					</div>
				</div>
				<?php } ?>
			</div>
			<?php endwhile; endif; 
			wp_reset_postdata(); ?>
		</div>
	</section>
<?php } }
	}
$sydnee_about_section = new sydnee_about_section();