<?php
/**
 * The Blog Section
 *
 * @package Sydnee
 */

/**
 * Class sydnee_service_section
 */
class sydnee_service_section {
	/**
	 * Initialize Slider Section
	 */
	public function __construct() {
		add_action( 'sydnee_service_area', array( $this, 'sydnee_service' ) );
	}

	public function init() {

	}

	/**
	 * Slider section content.
	 *
	 * @since sydnee 0.1
	 */
	function sydnee_service() { ?>
	<!--FEATURES-->
	<?php 
	if(get_theme_mod('sydnee_service_show')) { ?>
	<section id='feature'>
		<div class="container">
			<div class="feature_head">
				<h2 class="text-center">
					<?php 
					$sydnee_service_title = get_theme_mod('sydnee_service_title');
					echo esc_html($sydnee_service_title);
					?>
				</h2>
				<p class="text-center">
					<?php 
					$sydnee_service_desc = get_theme_mod('sydnee_service_desc');
					echo esc_html($sydnee_service_desc); ?></p>
			</div>
			<div class="row">
				<?php 
				if(get_theme_mod('sydnee_service_1')!='' || get_theme_mod('sydnee_service_2')!='' || get_theme_mod('sydnee_service_3')!='') {
				$args = array( 
				'post_type' => 'page',
				'posts_per_page' => 3,
				'post__in' => array(get_theme_mod('sydnee_service_1'),get_theme_mod('sydnee_service_2'),get_theme_mod('sydnee_service_3')));
				$j=1;
				$home_service = new WP_Query( $args );
				if ( $home_service->have_posts() ):
				while ( $home_service->have_posts() ):
				$home_service->the_post();
				 
				$sydnee_service_icon = get_theme_mod('sydnee_service_icon_'.$j);
				?>
				<div class="col-md-4">
					<div class="inner_text">	
						<h3 class="inner_text1">
							<i class="<?php echo esc_attr($sydnee_service_icon); ?>"></i>
							<?php the_title(); ?>
						</h3>
						<?php the_excerpt(); ?>
						<a href="<?php echo esc_url( get_permalink() ); ?>" target="_blank" class="read">
							<?php esc_html_e('READ MORE','sydnee'); ?>
						</a>
					</div>
				</div>
			<?php $j++; endwhile; endif; }
			wp_reset_postdata(); ?>
			</div>
		</div>
	</section>
<?php }
	}
}
$sydnee_service_section = new sydnee_service_section();